<?php
/**
 * User_model
 */
class User_model extends Model {
    
    function User_model()
    {
        parent::Model();
    }
    
    function isAdmin()
    {
        $this->load->library('phpsession');
        
        $hotelid = $this->phpsession->get('hotelid');
        if ($hotelid <= 0)
        {
            return false;
        }
        return true;
    }
    
}
